Loading...
Searching...
No Matches
janus_rtp_vla_rtp_stream Struct Reference
Collaboration diagram for janus_rtp_vla_rtp_stream:
[legend]

## Data Fields

uint8_t | rid
uint8_t | sl_bm
janus_rtp_vla_spatial_layer | sl [4]

## Field Documentation

## rid

uint8_t janus_rtp_vla_rtp_stream::rid

## sl

janus_rtp_vla_spatial_layer janus_rtp_vla_rtp_stream::sl[4]

## sl_bm

uint8_t janus_rtp_vla_rtp_stream::sl_bm

The documentation for this struct was generated from the following file:

- rtp.c